<?php
 
require_once("../comun/conex_ver.php");
$link=con_ver();
 
$q = str_replace("'","\'",strtolower($_GET["q"]));
if (!$q) return;

$sql = "SELECT distinct shipper,shipper2,shipper3,shipper4,shipper5,shipper6 FROM hblexpint where shipper like '$q%' and (registrado_por = '".strtolower($_GET[email])."' or registrado_por = '".strtoupper($_GET[email])."') order by shipper";

$rsd = mysqli_query($link,$sql);

while($rs = mysqli_fetch_array($rsd)) {
	$shipper0 =  trim(strtoupper($rs['shipper'])).' # '.trim(strtoupper($rs['shipper2'])).' # '.trim(strtoupper($rs['shipper3'])).' # '.
	trim(strtoupper($rs['shipper4'])).' # '.trim(strtoupper($rs['shipper5'])).' # '.trim(strtoupper($rs['shipper6']));
	
	$shipper1 = trim(strtoupper($rs['shipper']));
	$shipper2 = trim(strtoupper($rs['shipper2']));
	$shipper3 = trim(strtoupper($rs['shipper3']));
	$shipper4 = trim(strtoupper($rs['shipper4']));
	$shipper5 = trim(strtoupper($rs['shipper5']));
	$shipper6 = trim(strtoupper($rs['shipper6']));
	print "$shipper0|$shipper1|$shipper2|$shipper3|$shipper4|$shipper5|$shipper6\n";
}

?>

